@meta { Title: "Estilos para sitio verger en FCEIA"; }

body {
	background: rgb(100%,100%,90%) fixed no-repeat left top; 
	margin: 0em 1em 1em 1em; 
	color: black; font-family: tahoma,arial,helvetica, sans-serif; 
	font-size: small;
}

A { COLOR: rgb(50%,10%,50%); font-weight: bold }
A:visited {	COLOR: rgb(10%,50%,10%); font-weight: bold }
A:active {	COLOR: rgb(10%,50%,10%); font-weight: bold }
A:hover {	COLOR: rgb(50%,10%,10%); font-weight: bold }

p {
	font-size: small;
}

tr.menu {
	font-size: small;
}
tr.libre {
	font-size: small;
	background-color: #aaa;
}
td.fondorojo {
	font-size: small;
	background-color: #faa; 
}

dt { font-weight: bold }

subsubtitulo {	font-weight: bold; font-size: 8pt; color: #040; }

